format_version: '1.0'

# old file name: linux-3.16-rc1.tar.xz-39_7a-net--ipx--ipx.ko-ldv_main2_false-unreach-label.cil.out.c
input_files: 'linux-3.16-rc1.tar.xz-39_7a-net--ipx--ipx.ko-ldv_main2.cil.out.c'

properties:
  - property_file: ../../../properties/unreach-label.prp
    expected_verdict: false
